@echo off
echo.
echo 即将开始沪宁线地形区块的清理...
echo.
pause
del Tiles\*.bk
echo.
echo 开始保留有效沪宁线地形区块...
echo.
pause
call xcopy Tiles\-090a0f30.t Railcat\
call xcopy Tiles\-090a0f30_e.raw Railcat\
call xcopy Tiles\-090a0f30_n.raw Railcat\
call xcopy Tiles\-090a0f30_y.raw Railcat\
call xcopy Tiles\-090a0f3c.t Railcat\
call xcopy Tiles\-090a0f3c_e.raw Railcat\
call xcopy Tiles\-090a0f3c_n.raw Railcat\
call xcopy Tiles\-090a0f3c_y.raw Railcat\
call xcopy Tiles\-090a0fc0.t Railcat\
call xcopy Tiles\-090a0fc0_e.raw Railcat\
call xcopy Tiles\-090a0fc0_n.raw Railcat\
call xcopy Tiles\-090a0fc0_y.raw Railcat\
call xcopy Tiles\-090a0fcc.t Railcat\
call xcopy Tiles\-090a0fcc_e.raw Railcat\
call xcopy Tiles\-090a0fcc_n.raw Railcat\
call xcopy Tiles\-090a0fcc_y.raw Railcat\
call xcopy Tiles\-090a0ff0.t Railcat\
call xcopy Tiles\-090a0ff0_e.raw Railcat\
call xcopy Tiles\-090a0ff0_n.raw Railcat\
call xcopy Tiles\-090a0ff0_y.raw Railcat\
call xcopy Tiles\-090a0ff4.t Railcat\
call xcopy Tiles\-090a0ff4_e.raw Railcat\
call xcopy Tiles\-090a0ff4_n.raw Railcat\
call xcopy Tiles\-090a0ff4_y.raw Railcat\
call xcopy Tiles\-090a0ff8.t Railcat\
call xcopy Tiles\-090a0ff8_e.raw Railcat\
call xcopy Tiles\-090a0ff8_n.raw Railcat\
call xcopy Tiles\-090a0ff8_y.raw Railcat\
call xcopy Tiles\-090a0ffc.t Railcat\
call xcopy Tiles\-090a0ffc_e.raw Railcat\
call xcopy Tiles\-090a0ffc_n.raw Railcat\
call xcopy Tiles\-090a0ffc_y.raw Railcat\
call xcopy Tiles\-090b0088.t Railcat\
call xcopy Tiles\-090b0088_e.raw Railcat\
call xcopy Tiles\-090b0088_n.raw Railcat\
call xcopy Tiles\-090b0088_y.raw Railcat\
call xcopy Tiles\-090b008c.t Railcat\
call xcopy Tiles\-090b008c_e.raw Railcat\
call xcopy Tiles\-090b008c_n.raw Railcat\
call xcopy Tiles\-090b008c_y.raw Railcat\
call xcopy Tiles\-090b0090.t Railcat\
call xcopy Tiles\-090b0090_e.raw Railcat\
call xcopy Tiles\-090b0090_n.raw Railcat\
call xcopy Tiles\-090b0090_y.raw Railcat\
call xcopy Tiles\-090b0094.t Railcat\
call xcopy Tiles\-090b0094_e.raw Railcat\
call xcopy Tiles\-090b0094_n.raw Railcat\
call xcopy Tiles\-090b0094_y.raw Railcat\
call xcopy Tiles\-090b0098.t Railcat\
call xcopy Tiles\-090b0098_e.raw Railcat\
call xcopy Tiles\-090b0098_n.raw Railcat\
call xcopy Tiles\-090b0098_y.raw Railcat\
call xcopy Tiles\-090b009c.t Railcat\
call xcopy Tiles\-090b009c_e.raw Railcat\
call xcopy Tiles\-090b009c_n.raw Railcat\
call xcopy Tiles\-090b009c_y.raw Railcat\
call xcopy Tiles\-090b00a0.t Railcat\
call xcopy Tiles\-090b00a0_e.raw Railcat\
call xcopy Tiles\-090b00a0_n.raw Railcat\
call xcopy Tiles\-090b00a0_y.raw Railcat\
call xcopy Tiles\-090b00b0.t Railcat\
call xcopy Tiles\-090b00b0_e.raw Railcat\
call xcopy Tiles\-090b00b0_n.raw Railcat\
call xcopy Tiles\-090b00b0_y.raw Railcat\
call xcopy Tiles\-090b00b4.t Railcat\
call xcopy Tiles\-090b00b4_e.raw Railcat\
call xcopy Tiles\-090b00b4_n.raw Railcat\
call xcopy Tiles\-090b00b4_y.raw Railcat\
call xcopy Tiles\-090b00b8.t Railcat\
call xcopy Tiles\-090b00b8_e.raw Railcat\
call xcopy Tiles\-090b00b8_n.raw Railcat\
call xcopy Tiles\-090b00b8_y.raw Railcat\
call xcopy Tiles\-090b00bc.t Railcat\
call xcopy Tiles\-090b00bc_e.raw Railcat\
call xcopy Tiles\-090b00bc_n.raw Railcat\
call xcopy Tiles\-090b00bc_y.raw Railcat\
call xcopy Tiles\-090b00e8.t Railcat\
call xcopy Tiles\-090b00e8_e.raw Railcat\
call xcopy Tiles\-090b00e8_n.raw Railcat\
call xcopy Tiles\-090b00e8_y.raw Railcat\
call xcopy Tiles\-090b0188.t Railcat\
call xcopy Tiles\-090b0188_e.raw Railcat\
call xcopy Tiles\-090b0188_n.raw Railcat\
call xcopy Tiles\-090b0188_y.raw Railcat\
call xcopy Tiles\-090b018c.t Railcat\
call xcopy Tiles\-090b018c_e.raw Railcat\
call xcopy Tiles\-090b018c_n.raw Railcat\
call xcopy Tiles\-090b018c_y.raw Railcat\
call xcopy Tiles\-090b0198.t Railcat\
call xcopy Tiles\-090b0198_e.raw Railcat\
call xcopy Tiles\-090b0198_n.raw Railcat\
call xcopy Tiles\-090b0198_y.raw Railcat\
call xcopy Tiles\-090b019c.t Railcat\
call xcopy Tiles\-090b019c_e.raw Railcat\
call xcopy Tiles\-090b019c_n.raw Railcat\
call xcopy Tiles\-090b019c_y.raw Railcat\
call xcopy Tiles\-090b01a0.t Railcat\
call xcopy Tiles\-090b01a0_e.raw Railcat\
call xcopy Tiles\-090b01a0_n.raw Railcat\
call xcopy Tiles\-090b01a0_y.raw Railcat\
call xcopy Tiles\-090b01a4.t Railcat\
call xcopy Tiles\-090b01a4_e.raw Railcat\
call xcopy Tiles\-090b01a4_n.raw Railcat\
call xcopy Tiles\-090b01a4_y.raw Railcat\
call xcopy Tiles\-090b01a8.t Railcat\
call xcopy Tiles\-090b01a8_e.raw Railcat\
call xcopy Tiles\-090b01a8_n.raw Railcat\
call xcopy Tiles\-090b01a8_y.raw Railcat\
call xcopy Tiles\-090b01b0.t Railcat\
call xcopy Tiles\-090b01b0_e.raw Railcat\
call xcopy Tiles\-090b01b0_n.raw Railcat\
call xcopy Tiles\-090b01b0_y.raw Railcat\
call xcopy Tiles\-090b01b4.t Railcat\
call xcopy Tiles\-090b01b4_e.raw Railcat\
call xcopy Tiles\-090b01b4_n.raw Railcat\
call xcopy Tiles\-090b01b4_y.raw Railcat\
call xcopy Tiles\-090b01c0.t Railcat\
call xcopy Tiles\-090b01c0_e.raw Railcat\
call xcopy Tiles\-090b01c0_n.raw Railcat\
call xcopy Tiles\-090b01c0_y.raw Railcat\
call xcopy Tiles\-090b01c4.t Railcat\
call xcopy Tiles\-090b01c4_e.raw Railcat\
call xcopy Tiles\-090b01c4_f.raw Railcat\
call xcopy Tiles\-090b01c4_n.raw Railcat\
call xcopy Tiles\-090b01c4_y.raw Railcat\
call xcopy Tiles\-090b01c8.t Railcat\
call xcopy Tiles\-090b01c8_e.raw Railcat\
call xcopy Tiles\-090b01c8_f.raw Railcat\
call xcopy Tiles\-090b01c8_n.raw Railcat\
call xcopy Tiles\-090b01c8_y.raw Railcat\
call xcopy Tiles\-090b01cc.t Railcat\
call xcopy Tiles\-090b01cc_e.raw Railcat\
call xcopy Tiles\-090b01cc_n.raw Railcat\
call xcopy Tiles\-090b01cc_y.raw Railcat\
call xcopy Tiles\-090b01d0.t Railcat\
call xcopy Tiles\-090b01d0_e.raw Railcat\
call xcopy Tiles\-090b01d0_n.raw Railcat\
call xcopy Tiles\-090b01d0_y.raw Railcat\
call xcopy Tiles\-090b01d8.t Railcat\
call xcopy Tiles\-090b01d8_e.raw Railcat\
call xcopy Tiles\-090b01d8_n.raw Railcat\
call xcopy Tiles\-090b01d8_y.raw Railcat\
call xcopy Tiles\-090b01dc.t Railcat\
call xcopy Tiles\-090b01dc_e.raw Railcat\
call xcopy Tiles\-090b01dc_n.raw Railcat\
call xcopy Tiles\-090b01dc_y.raw Railcat\
call xcopy Tiles\-090b01e4.t Railcat\
call xcopy Tiles\-090b01e4_e.raw Railcat\
call xcopy Tiles\-090b01e4_n.raw Railcat\
call xcopy Tiles\-090b01e4_y.raw Railcat\
call xcopy Tiles\-090b0308.t Railcat\
call xcopy Tiles\-090b0308_e.raw Railcat\
call xcopy Tiles\-090b0308_n.raw Railcat\
call xcopy Tiles\-090b0308_y.raw Railcat\
call xcopy Tiles\-090b0310.t Railcat\
call xcopy Tiles\-090b0310_e.raw Railcat\
call xcopy Tiles\-090b0310_n.raw Railcat\
call xcopy Tiles\-090b0310_y.raw Railcat\
call xcopy Tiles\-090b0314.t Railcat\
call xcopy Tiles\-090b0314_e.raw Railcat\
call xcopy Tiles\-090b0314_n.raw Railcat\
call xcopy Tiles\-090b0314_y.raw Railcat\
call xcopy Tiles\-090b0318.t Railcat\
call xcopy Tiles\-090b0318_e.raw Railcat\
call xcopy Tiles\-090b0318_n.raw Railcat\
call xcopy Tiles\-090b0318_y.raw Railcat\
call xcopy Tiles\-090b031c.t Railcat\
call xcopy Tiles\-090b031c_e.raw Railcat\
call xcopy Tiles\-090b031c_n.raw Railcat\
call xcopy Tiles\-090b031c_y.raw Railcat\
call xcopy Tiles\-090b0320.t Railcat\
call xcopy Tiles\-090b0320_e.raw Railcat\
call xcopy Tiles\-090b0320_n.raw Railcat\
call xcopy Tiles\-090b0320_y.raw Railcat\
call xcopy Tiles\-090b032c.t Railcat\
call xcopy Tiles\-090b032c_e.raw Railcat\
call xcopy Tiles\-090b032c_n.raw Railcat\
call xcopy Tiles\-090b032c_y.raw Railcat\
call xcopy Tiles\-090b0340.t Railcat\
call xcopy Tiles\-090b0340_e.raw Railcat\
call xcopy Tiles\-090b0340_n.raw Railcat\
call xcopy Tiles\-090b0340_y.raw Railcat\
call xcopy Tiles\-090b04a8.t Railcat\
call xcopy Tiles\-090b04a8_e.raw Railcat\
call xcopy Tiles\-090b04a8_n.raw Railcat\
call xcopy Tiles\-090b04a8_y.raw Railcat\
call xcopy Tiles\-090b04ac.t Railcat\
call xcopy Tiles\-090b04ac_e.raw Railcat\
call xcopy Tiles\-090b04ac_n.raw Railcat\
call xcopy Tiles\-090b04ac_y.raw Railcat\
call xcopy Tiles\-090b04b8.t Railcat\
call xcopy Tiles\-090b04b8_e.raw Railcat\
call xcopy Tiles\-090b04b8_n.raw Railcat\
call xcopy Tiles\-090b04b8_y.raw Railcat\
call xcopy Tiles\-090b04bc.t Railcat\
call xcopy Tiles\-090b04bc_e.raw Railcat\
call xcopy Tiles\-090b04bc_n.raw Railcat\
call xcopy Tiles\-090b04bc_y.raw Railcat\
call xcopy Tiles\-090b04e0.t Railcat\
call xcopy Tiles\-090b04e0_e.raw Railcat\
call xcopy Tiles\-090b04e0_n.raw Railcat\
call xcopy Tiles\-090b04e0_y.raw Railcat\
call xcopy Tiles\-090b04e8.t Railcat\
call xcopy Tiles\-090b04e8_e.raw Railcat\
call xcopy Tiles\-090b04e8_n.raw Railcat\
call xcopy Tiles\-090b04e8_y.raw Railcat\
call xcopy Tiles\-090b04ec.t Railcat\
call xcopy Tiles\-090b04ec_e.raw Railcat\
call xcopy Tiles\-090b04ec_n.raw Railcat\
call xcopy Tiles\-090b04ec_y.raw Railcat\
call xcopy Tiles\-090b04f0.t Railcat\
call xcopy Tiles\-090b04f0_e.raw Railcat\
call xcopy Tiles\-090b04f0_n.raw Railcat\
call xcopy Tiles\-090b04f0_y.raw Railcat\
call xcopy Tiles\-090b04f4.t Railcat\
call xcopy Tiles\-090b04f4_e.raw Railcat\
call xcopy Tiles\-090b04f4_n.raw Railcat\
call xcopy Tiles\-090b04f4_y.raw Railcat\
call xcopy Tiles\-090b04f8.t Railcat\
call xcopy Tiles\-090b04f8_e.raw Railcat\
call xcopy Tiles\-090b04f8_n.raw Railcat\
call xcopy Tiles\-090b04f8_y.raw Railcat\
call xcopy Tiles\-090b04fc.t Railcat\
call xcopy Tiles\-090b04fc_e.raw Railcat\
call xcopy Tiles\-090b04fc_n.raw Railcat\
call xcopy Tiles\-090b04fc_y.raw Railcat\
call xcopy Tiles\-090b05a8.t Railcat\
call xcopy Tiles\-090b05a8_e.raw Railcat\
call xcopy Tiles\-090b05a8_n.raw Railcat\
call xcopy Tiles\-090b05a8_y.raw Railcat\
call xcopy Tiles\-090b05ac.t Railcat\
call xcopy Tiles\-090b05ac_e.raw Railcat\
call xcopy Tiles\-090b05ac_n.raw Railcat\
call xcopy Tiles\-090b05ac_y.raw Railcat\
call xcopy Tiles\-090b05fc.t Railcat\
call xcopy Tiles\-090b05fc_e.raw Railcat\
call xcopy Tiles\-090b05fc_n.raw Railcat\
call xcopy Tiles\-090b05fc_y.raw Railcat\
call xcopy Tiles\-090b0600.t Railcat\
call xcopy Tiles\-090b0600_e.raw Railcat\
call xcopy Tiles\-090b0600_n.raw Railcat\
call xcopy Tiles\-090b0600_y.raw Railcat\
call xcopy Tiles\-090b0604.t Railcat\
call xcopy Tiles\-090b0604_e.raw Railcat\
call xcopy Tiles\-090b0604_n.raw Railcat\
call xcopy Tiles\-090b0604_y.raw Railcat\
call xcopy Tiles\-090b0610.t Railcat\
call xcopy Tiles\-090b0610_e.raw Railcat\
call xcopy Tiles\-090b0610_n.raw Railcat\
call xcopy Tiles\-090b0610_y.raw Railcat\
call xcopy Tiles\-090b0614.t Railcat\
call xcopy Tiles\-090b0614_e.raw Railcat\
call xcopy Tiles\-090b0614_n.raw Railcat\
call xcopy Tiles\-090b0614_y.raw Railcat\
call xcopy Tiles\-090b0618.t Railcat\
call xcopy Tiles\-090b0618_e.raw Railcat\
call xcopy Tiles\-090b0618_n.raw Railcat\
call xcopy Tiles\-090b0618_y.raw Railcat\
call xcopy Tiles\-090b061c.t Railcat\
call xcopy Tiles\-090b061c_e.raw Railcat\
call xcopy Tiles\-090b061c_n.raw Railcat\
call xcopy Tiles\-090b061c_y.raw Railcat\
call xcopy Tiles\-090b0640.t Railcat\
call xcopy Tiles\-090b0640_e.raw Railcat\
call xcopy Tiles\-090b0640_n.raw Railcat\
call xcopy Tiles\-090b0640_y.raw Railcat\
call xcopy Tiles\-090b0648.t Railcat\
call xcopy Tiles\-090b0648_e.raw Railcat\
call xcopy Tiles\-090b0648_n.raw Railcat\
call xcopy Tiles\-090b0648_y.raw Railcat\
call xcopy Tiles\-090b064c.t Railcat\
call xcopy Tiles\-090b064c_e.raw Railcat\
call xcopy Tiles\-090b064c_n.raw Railcat\
call xcopy Tiles\-090b064c_y.raw Railcat\
call xcopy Tiles\-090b0650.t Railcat\
call xcopy Tiles\-090b0650_e.raw Railcat\
call xcopy Tiles\-090b0650_n.raw Railcat\
call xcopy Tiles\-090b0650_y.raw Railcat\
call xcopy Tiles\-090b0654.t Railcat\
call xcopy Tiles\-090b0654_e.raw Railcat\
call xcopy Tiles\-090b0654_n.raw Railcat\
call xcopy Tiles\-090b0654_y.raw Railcat\
call xcopy Tiles\-090b0658.t Railcat\
call xcopy Tiles\-090b0658_e.raw Railcat\
call xcopy Tiles\-090b0658_n.raw Railcat\
call xcopy Tiles\-090b0658_y.raw Railcat\
call xcopy Tiles\-090b065c.t Railcat\
call xcopy Tiles\-090b065c_e.raw Railcat\
call xcopy Tiles\-090b065c_n.raw Railcat\
call xcopy Tiles\-090b065c_y.raw Railcat\
call xcopy Tiles\-090b0710.t Railcat\
call xcopy Tiles\-090b0710_e.raw Railcat\
call xcopy Tiles\-090b0710_n.raw Railcat\
call xcopy Tiles\-090b0710_y.raw Railcat\
call xcopy Tiles\-090b0714.t Railcat\
call xcopy Tiles\-090b0714_e.raw Railcat\
call xcopy Tiles\-090b0714_n.raw Railcat\
call xcopy Tiles\-090b0714_y.raw Railcat\
call xcopy Tiles\-090b0740.t Railcat\
call xcopy Tiles\-090b0740_e.raw Railcat\
call xcopy Tiles\-090b0740_n.raw Railcat\
call xcopy Tiles\-090b0740_y.raw Railcat\
call xcopy Tiles\-090b0744.t Railcat\
call xcopy Tiles\-090b0744_e.raw Railcat\
call xcopy Tiles\-090b0744_n.raw Railcat\
call xcopy Tiles\-090b0744_y.raw Railcat\
call xcopy Tiles\-090b0750.t Railcat\
call xcopy Tiles\-090b0750_e.raw Railcat\
call xcopy Tiles\-090b0750_n.raw Railcat\
call xcopy Tiles\-090b0750_y.raw Railcat\
call xcopy Tiles\-090b0754.t Railcat\
call xcopy Tiles\-090b0754_e.raw Railcat\
call xcopy Tiles\-090b0754_n.raw Railcat\
call xcopy Tiles\-090b0754_y.raw Railcat\
call xcopy Tiles\-090b10a8.t Railcat\
call xcopy Tiles\-090b10a8_e.raw Railcat\
call xcopy Tiles\-090b10a8_n.raw Railcat\
call xcopy Tiles\-090b10a8_y.raw Railcat\
call xcopy Tiles\-090b10ac.t Railcat\
call xcopy Tiles\-090b10ac_e.raw Railcat\
call xcopy Tiles\-090b10ac_n.raw Railcat\
call xcopy Tiles\-090b10ac_y.raw Railcat\
call xcopy Tiles\-090b10b8.t Railcat\
call xcopy Tiles\-090b10b8_e.raw Railcat\
call xcopy Tiles\-090b10b8_n.raw Railcat\
call xcopy Tiles\-090b10b8_y.raw Railcat\
call xcopy Tiles\-090b10bc.t Railcat\
call xcopy Tiles\-090b10bc_e.raw Railcat\
call xcopy Tiles\-090b10bc_n.raw Railcat\
call xcopy Tiles\-090b10bc_y.raw Railcat\
call xcopy Tiles\-090b10e8.t Railcat\
call xcopy Tiles\-090b10e8_e.raw Railcat\
call xcopy Tiles\-090b10e8_n.raw Railcat\
call xcopy Tiles\-090b10e8_y.raw Railcat\
call xcopy Tiles\-090b10ec.t Railcat\
call xcopy Tiles\-090b10ec_e.raw Railcat\
call xcopy Tiles\-090b10ec_n.raw Railcat\
call xcopy Tiles\-090b10ec_y.raw Railcat\
call xcopy Tiles\-090b10f8.t Railcat\
call xcopy Tiles\-090b10f8_e.raw Railcat\
call xcopy Tiles\-090b10f8_n.raw Railcat\
call xcopy Tiles\-090b10f8_y.raw Railcat\
call xcopy Tiles\-090b10fc.t Railcat\
call xcopy Tiles\-090b10fc_e.raw Railcat\
call xcopy Tiles\-090b10fc_n.raw Railcat\
call xcopy Tiles\-090b10fc_y.raw Railcat\
call xcopy Tiles\-090b11a8.t Railcat\
call xcopy Tiles\-090b11a8_e.raw Railcat\
call xcopy Tiles\-090b11a8_n.raw Railcat\
call xcopy Tiles\-090b11a8_y.raw Railcat\
call xcopy Tiles\-090b11ac.t Railcat\
call xcopy Tiles\-090b11ac_e.raw Railcat\
call xcopy Tiles\-090b11ac_n.raw Railcat\
call xcopy Tiles\-090b11ac_y.raw Railcat\
call xcopy Tiles\-090b11b8.t Railcat\
call xcopy Tiles\-090b11b8_e.raw Railcat\
call xcopy Tiles\-090b11b8_n.raw Railcat\
call xcopy Tiles\-090b11b8_y.raw Railcat\
call xcopy Tiles\-090b11bc.t Railcat\
call xcopy Tiles\-090b11bc_e.raw Railcat\
call xcopy Tiles\-090b11bc_n.raw Railcat\
call xcopy Tiles\-090b11bc_y.raw Railcat\
call xcopy Tiles\-090b11e8.t Railcat\
call xcopy Tiles\-090b11e8_e.raw Railcat\
call xcopy Tiles\-090b11e8_n.raw Railcat\
call xcopy Tiles\-090b11e8_y.raw Railcat\
call xcopy Tiles\-090b11ec.t Railcat\
call xcopy Tiles\-090b11ec_e.raw Railcat\
call xcopy Tiles\-090b11ec_n.raw Railcat\
call xcopy Tiles\-090b11ec_y.raw Railcat\
call xcopy Tiles\-090b11f8.t Railcat\
call xcopy Tiles\-090b11f8_e.raw Railcat\
call xcopy Tiles\-090b11f8_n.raw Railcat\
call xcopy Tiles\-090b11f8_y.raw Railcat\
call xcopy Tiles\-090b11fc.t Railcat\
call xcopy Tiles\-090b11fc_e.raw Railcat\
call xcopy Tiles\-090b11fc_n.raw Railcat\
call xcopy Tiles\-090b11fc_y.raw Railcat\
call xcopy Tiles\-090b1200.t Railcat\
call xcopy Tiles\-090b1200_e.raw Railcat\
call xcopy Tiles\-090b1200_n.raw Railcat\
call xcopy Tiles\-090b1200_y.raw Railcat\
call xcopy Tiles\-090b1204.t Railcat\
call xcopy Tiles\-090b1204_e.raw Railcat\
call xcopy Tiles\-090b1204_n.raw Railcat\
call xcopy Tiles\-090b1204_y.raw Railcat\
call xcopy Tiles\-090b1210.t Railcat\
call xcopy Tiles\-090b1210_e.raw Railcat\
call xcopy Tiles\-090b1210_n.raw Railcat\
call xcopy Tiles\-090b1210_y.raw Railcat\
call xcopy Tiles\-090b1214.t Railcat\
call xcopy Tiles\-090b1214_e.raw Railcat\
call xcopy Tiles\-090b1214_n.raw Railcat\
call xcopy Tiles\-090b1214_y.raw Railcat\
call xcopy Tiles\-090b1240.t Railcat\
call xcopy Tiles\-090b1240_e.raw Railcat\
call xcopy Tiles\-090b1240_n.raw Railcat\
call xcopy Tiles\-090b1240_y.raw Railcat\
call xcopy Tiles\-090b1244.t Railcat\
call xcopy Tiles\-090b1244_e.raw Railcat\
call xcopy Tiles\-090b1244_n.raw Railcat\
call xcopy Tiles\-090b1244_y.raw Railcat\
call xcopy Tiles\-090b1250.t Railcat\
call xcopy Tiles\-090b1250_e.raw Railcat\
call xcopy Tiles\-090b1250_n.raw Railcat\
call xcopy Tiles\-090b1250_y.raw Railcat\
call xcopy Tiles\-090b1254.t Railcat\
call xcopy Tiles\-090b1254_e.raw Railcat\
call xcopy Tiles\-090b1254_n.raw Railcat\
call xcopy Tiles\-090b1254_y.raw Railcat\
call xcopy Tiles\-090b1310.t Railcat\
call xcopy Tiles\-090b1310_e.raw Railcat\
call xcopy Tiles\-090b1310_n.raw Railcat\
call xcopy Tiles\-090b1310_y.raw Railcat\
call xcopy Tiles\-090b1314.t Railcat\
call xcopy Tiles\-090b1314_e.raw Railcat\
call xcopy Tiles\-090b1314_n.raw Railcat\
call xcopy Tiles\-090b1314_y.raw Railcat\
call xcopy Tiles\-090b1340.t Railcat\
call xcopy Tiles\-090b1340_e.raw Railcat\
call xcopy Tiles\-090b1340_n.raw Railcat\
call xcopy Tiles\-090b1340_y.raw Railcat\
call xcopy Tiles\-090b1344.t Railcat\
call xcopy Tiles\-090b1344_e.raw Railcat\
call xcopy Tiles\-090b1344_n.raw Railcat\
call xcopy Tiles\-090b1344_y.raw Railcat\
call xcopy Tiles\-090b1350.t Railcat\
call xcopy Tiles\-090b1350_e.raw Railcat\
call xcopy Tiles\-090b1350_n.raw Railcat\
call xcopy Tiles\-090b1350_y.raw Railcat\
call xcopy Tiles\-090b1354.t Railcat\
call xcopy Tiles\-090b1354_e.raw Railcat\
call xcopy Tiles\-090b1354_n.raw Railcat\
call xcopy Tiles\-090b1354_y.raw Railcat\
call xcopy Tiles\-090b14ac.t Railcat\
call xcopy Tiles\-090b14ac_e.raw Railcat\
call xcopy Tiles\-090b14ac_n.raw Railcat\
call xcopy Tiles\-090b14ac_y.raw Railcat\
call xcopy Tiles\-090b14b8.t Railcat\
call xcopy Tiles\-090b14b8_e.raw Railcat\
call xcopy Tiles\-090b14b8_n.raw Railcat\
call xcopy Tiles\-090b14b8_y.raw Railcat\
call xcopy Tiles\-090b14bc.t Railcat\
call xcopy Tiles\-090b14bc_e.raw Railcat\
call xcopy Tiles\-090b14bc_n.raw Railcat\
call xcopy Tiles\-090b14bc_y.raw Railcat\
call xcopy Tiles\-090b14e8.t Railcat\
call xcopy Tiles\-090b14e8_e.raw Railcat\
call xcopy Tiles\-090b14e8_n.raw Railcat\
call xcopy Tiles\-090b14e8_y.raw Railcat\
call xcopy Tiles\-090b14ec.t Railcat\
call xcopy Tiles\-090b14ec_e.raw Railcat\
call xcopy Tiles\-090b14ec_n.raw Railcat\
call xcopy Tiles\-090b14ec_y.raw Railcat\
call xcopy Tiles\-090b14f8.t Railcat\
call xcopy Tiles\-090b14f8_e.raw Railcat\
call xcopy Tiles\-090b14f8_n.raw Railcat\
call xcopy Tiles\-090b14f8_y.raw Railcat\
call xcopy Tiles\-090b14fc.t Railcat\
call xcopy Tiles\-090b14fc_e.raw Railcat\
call xcopy Tiles\-090b14fc_n.raw Railcat\
call xcopy Tiles\-090b14fc_y.raw Railcat\
call xcopy Tiles\-090b15a0.t Railcat\
call xcopy Tiles\-090b15a0_e.raw Railcat\
call xcopy Tiles\-090b15a0_n.raw Railcat\
call xcopy Tiles\-090b15a0_y.raw Railcat\
call xcopy Tiles\-090b15a4.t Railcat\
call xcopy Tiles\-090b15a4_e.raw Railcat\
call xcopy Tiles\-090b15a4_n.raw Railcat\
call xcopy Tiles\-090b15a4_y.raw Railcat\
call xcopy Tiles\-090b15a8.t Railcat\
call xcopy Tiles\-090b15a8_e.raw Railcat\
call xcopy Tiles\-090b15a8_n.raw Railcat\
call xcopy Tiles\-090b15a8_y.raw Railcat\
call xcopy Tiles\-090b15ac.t Railcat\
call xcopy Tiles\-090b15ac_e.raw Railcat\
call xcopy Tiles\-090b15ac_n.raw Railcat\
call xcopy Tiles\-090b15ac_y.raw Railcat\
call xcopy Tiles\-090b15b4.t Railcat\
call xcopy Tiles\-090b15b4_e.raw Railcat\
call xcopy Tiles\-090b15b4_n.raw Railcat\
call xcopy Tiles\-090b15b4_y.raw Railcat\
call xcopy Tiles\-090b15b8.t Railcat\
call xcopy Tiles\-090b15b8_e.raw Railcat\
call xcopy Tiles\-090b15b8_n.raw Railcat\
call xcopy Tiles\-090b15b8_y.raw Railcat\
call xcopy Tiles\-090b15bc.t Railcat\
call xcopy Tiles\-090b15bc_e.raw Railcat\
call xcopy Tiles\-090b15bc_n.raw Railcat\
call xcopy Tiles\-090b15bc_y.raw Railcat\
call xcopy Tiles\-090b15e8.t Railcat\
call xcopy Tiles\-090b15e8_e.raw Railcat\
call xcopy Tiles\-090b15e8_n.raw Railcat\
call xcopy Tiles\-090b15e8_y.raw Railcat\
call xcopy Tiles\-090b1600.t Railcat\
call xcopy Tiles\-090b1600_e.raw Railcat\
call xcopy Tiles\-090b1600_n.raw Railcat\
call xcopy Tiles\-090b1600_y.raw Railcat\
call xcopy Tiles\-090b1604.t Railcat\
call xcopy Tiles\-090b1604_e.raw Railcat\
call xcopy Tiles\-090b1604_n.raw Railcat\
call xcopy Tiles\-090b1604_y.raw Railcat\
call xcopy Tiles\-090b1610.t Railcat\
call xcopy Tiles\-090b1610_e.raw Railcat\
call xcopy Tiles\-090b1610_n.raw Railcat\
call xcopy Tiles\-090b1610_y.raw Railcat\
call xcopy Tiles\-090b1614.t Railcat\
call xcopy Tiles\-090b1614_e.raw Railcat\
call xcopy Tiles\-090b1614_n.raw Railcat\
call xcopy Tiles\-090b1614_y.raw Railcat\
call xcopy Tiles\-090b1640.t Railcat\
call xcopy Tiles\-090b1640_e.raw Railcat\
call xcopy Tiles\-090b1640_n.raw Railcat\
call xcopy Tiles\-090b1640_y.raw Railcat\
call xcopy Tiles\-090b1644.t Railcat\
call xcopy Tiles\-090b1644_e.raw Railcat\
call xcopy Tiles\-090b1644_n.raw Railcat\
call xcopy Tiles\-090b1644_y.raw Railcat\
call xcopy Tiles\-090b1700.t Railcat\
call xcopy Tiles\-090b1700_e.raw Railcat\
call xcopy Tiles\-090b1700_n.raw Railcat\
call xcopy Tiles\-090b1700_y.raw Railcat\
call xcopy Tiles\-090b1704.t Railcat\
call xcopy Tiles\-090b1704_e.raw Railcat\
call xcopy Tiles\-090b1704_n.raw Railcat\
call xcopy Tiles\-090b1704_y.raw Railcat\
call xcopy Tiles\-090b1710.t Railcat\
call xcopy Tiles\-090b1710_e.raw Railcat\
call xcopy Tiles\-090b1710_n.raw Railcat\
call xcopy Tiles\-090b1710_y.raw Railcat\
call xcopy Tiles\-090b1714.t Railcat\
call xcopy Tiles\-090b1714_e.raw Railcat\
call xcopy Tiles\-090b1714_n.raw Railcat\
call xcopy Tiles\-090b1714_y.raw Railcat\
call xcopy Tiles\-090b1740.t Railcat\
call xcopy Tiles\-090b1740_e.raw Railcat\
call xcopy Tiles\-090b1740_n.raw Railcat\
call xcopy Tiles\-090b1740_y.raw Railcat\
call xcopy Tiles\-090b1744.t Railcat\
call xcopy Tiles\-090b1744_e.raw Railcat\
call xcopy Tiles\-090b1744_n.raw Railcat\
call xcopy Tiles\-090b1744_y.raw Railcat\
call xcopy Tiles\-090b1750.t Railcat\
call xcopy Tiles\-090b1750_e.raw Railcat\
call xcopy Tiles\-090b1750_n.raw Railcat\
call xcopy Tiles\-090b1750_y.raw Railcat\
call xcopy Tiles\-090b1754.t Railcat\
call xcopy Tiles\-090b1754_e.raw Railcat\
call xcopy Tiles\-090b1754_n.raw Railcat\
call xcopy Tiles\-090b1754_y.raw Railcat\
call xcopy Tiles\-090b40a0.t Railcat\
call xcopy Tiles\-090b40a0_e.raw Railcat\
call xcopy Tiles\-090b40a0_n.raw Railcat\
call xcopy Tiles\-090b40a0_y.raw Railcat\
call xcopy Tiles\-090b40a4.t Railcat\
call xcopy Tiles\-090b40a4_e.raw Railcat\
call xcopy Tiles\-090b40a4_n.raw Railcat\
call xcopy Tiles\-090b40a4_y.raw Railcat\
call xcopy Tiles\-090b40a8.t Railcat\
call xcopy Tiles\-090b40a8_e.raw Railcat\
call xcopy Tiles\-090b40a8_n.raw Railcat\
call xcopy Tiles\-090b40a8_y.raw Railcat\
call xcopy Tiles\-090b40ac.t Railcat\
call xcopy Tiles\-090b40ac_e.raw Railcat\
call xcopy Tiles\-090b40ac_n.raw Railcat\
call xcopy Tiles\-090b40ac_y.raw Railcat\
call xcopy Tiles\-090b40b0.t Railcat\
call xcopy Tiles\-090b40b0_e.raw Railcat\
call xcopy Tiles\-090b40b0_n.raw Railcat\
call xcopy Tiles\-090b40b0_y.raw Railcat\
call xcopy Tiles\-090b40b4.t Railcat\
call xcopy Tiles\-090b40b4_e.raw Railcat\
call xcopy Tiles\-090b40b4_n.raw Railcat\
call xcopy Tiles\-090b40b4_y.raw Railcat\
call xcopy Tiles\-090b40b8.t Railcat\
call xcopy Tiles\-090b40b8_e.raw Railcat\
call xcopy Tiles\-090b40b8_n.raw Railcat\
call xcopy Tiles\-090b40b8_y.raw Railcat\
call xcopy Tiles\-090b40bc.t Railcat\
call xcopy Tiles\-090b40bc_e.raw Railcat\
call xcopy Tiles\-090b40bc_n.raw Railcat\
call xcopy Tiles\-090b40bc_y.raw Railcat\
call xcopy Tiles\-090b40e0.t Railcat\
call xcopy Tiles\-090b40e0_e.raw Railcat\
call xcopy Tiles\-090b40e0_n.raw Railcat\
call xcopy Tiles\-090b40e0_y.raw Railcat\
call xcopy Tiles\-090b40e4.t Railcat\
call xcopy Tiles\-090b40e4_e.raw Railcat\
call xcopy Tiles\-090b40e4_n.raw Railcat\
call xcopy Tiles\-090b40e4_y.raw Railcat\
call xcopy Tiles\-090b40e8.t Railcat\
call xcopy Tiles\-090b40e8_e.raw Railcat\
call xcopy Tiles\-090b40e8_n.raw Railcat\
call xcopy Tiles\-090b40e8_y.raw Railcat\
call xcopy Tiles\-090b40ec.t Railcat\
call xcopy Tiles\-090b40ec_e.raw Railcat\
call xcopy Tiles\-090b40ec_n.raw Railcat\
call xcopy Tiles\-090b40ec_y.raw Railcat\
call xcopy Tiles\-090b40f0.t Railcat\
call xcopy Tiles\-090b40f0_e.raw Railcat\
call xcopy Tiles\-090b40f0_n.raw Railcat\
call xcopy Tiles\-090b40f0_y.raw Railcat\
call xcopy Tiles\-090b40f4.t Railcat\
call xcopy Tiles\-090b40f4_e.raw Railcat\
call xcopy Tiles\-090b40f4_n.raw Railcat\
call xcopy Tiles\-090b40f4_y.raw Railcat\
call xcopy Tiles\-090b40f8.t Railcat\
call xcopy Tiles\-090b40f8_e.raw Railcat\
call xcopy Tiles\-090b40f8_n.raw Railcat\
call xcopy Tiles\-090b40f8_y.raw Railcat\
call xcopy Tiles\-090b40fc.t Railcat\
call xcopy Tiles\-090b40fc_e.raw Railcat\
call xcopy Tiles\-090b40fc_n.raw Railcat\
call xcopy Tiles\-090b40fc_y.raw Railcat\
call xcopy Tiles\-090b41a0.t Railcat\
call xcopy Tiles\-090b41a0_e.raw Railcat\
call xcopy Tiles\-090b41a0_n.raw Railcat\
call xcopy Tiles\-090b41a0_y.raw Railcat\
call xcopy Tiles\-090b41a4.t Railcat\
call xcopy Tiles\-090b41a4_e.raw Railcat\
call xcopy Tiles\-090b41a4_n.raw Railcat\
call xcopy Tiles\-090b41a4_y.raw Railcat\
call xcopy Tiles\-090b41b0.t Railcat\
call xcopy Tiles\-090b41b0_e.raw Railcat\
call xcopy Tiles\-090b41b0_n.raw Railcat\
call xcopy Tiles\-090b41b0_y.raw Railcat\
call xcopy Tiles\-090b41b4.t Railcat\
call xcopy Tiles\-090b41b4_e.raw Railcat\
call xcopy Tiles\-090b41b4_n.raw Railcat\
call xcopy Tiles\-090b41b4_y.raw Railcat\
call xcopy Tiles\-090b41e0.t Railcat\
call xcopy Tiles\-090b41e0_e.raw Railcat\
call xcopy Tiles\-090b41e0_n.raw Railcat\
call xcopy Tiles\-090b41e0_y.raw Railcat\
call xcopy Tiles\-090b41e4.t Railcat\
call xcopy Tiles\-090b41e4_e.raw Railcat\
call xcopy Tiles\-090b41e4_n.raw Railcat\
call xcopy Tiles\-090b41e4_y.raw Railcat\
call xcopy Tiles\-090b41e8.t Railcat\
call xcopy Tiles\-090b41e8_e.raw Railcat\
call xcopy Tiles\-090b41e8_n.raw Railcat\
call xcopy Tiles\-090b41e8_y.raw Railcat\
call xcopy Tiles\-090b41ec.t Railcat\
call xcopy Tiles\-090b41ec_e.raw Railcat\
call xcopy Tiles\-090b41ec_n.raw Railcat\
call xcopy Tiles\-090b41ec_y.raw Railcat\
call xcopy Tiles\-090b41f0.t Railcat\
call xcopy Tiles\-090b41f0_e.raw Railcat\
call xcopy Tiles\-090b41f0_n.raw Railcat\
call xcopy Tiles\-090b41f0_y.raw Railcat\
call xcopy Tiles\-090b41f4.t Railcat\
call xcopy Tiles\-090b41f4_e.raw Railcat\
call xcopy Tiles\-090b41f4_n.raw Railcat\
call xcopy Tiles\-090b41f4_y.raw Railcat\
call xcopy Tiles\-090b41f8.t Railcat\
call xcopy Tiles\-090b41f8_e.raw Railcat\
call xcopy Tiles\-090b41f8_n.raw Railcat\
call xcopy Tiles\-090b41f8_y.raw Railcat\
call xcopy Tiles\-090b41fc.t Railcat\
call xcopy Tiles\-090b41fc_e.raw Railcat\
call xcopy Tiles\-090b41fc_n.raw Railcat\
call xcopy Tiles\-090b41fc_y.raw Railcat\
call xcopy Tiles\-090b44a8.t Railcat\
call xcopy Tiles\-090b44a8_e.raw Railcat\
call xcopy Tiles\-090b44a8_n.raw Railcat\
call xcopy Tiles\-090b44a8_y.raw Railcat\
call xcopy Tiles\-090b44ac.t Railcat\
call xcopy Tiles\-090b44ac_e.raw Railcat\
call xcopy Tiles\-090b44ac_n.raw Railcat\
call xcopy Tiles\-090b44ac_y.raw Railcat\
call xcopy Tiles\-090b44b0.t Railcat\
call xcopy Tiles\-090b44b0_e.raw Railcat\
call xcopy Tiles\-090b44b0_n.raw Railcat\
call xcopy Tiles\-090b44b0_y.raw Railcat\
call xcopy Tiles\-090b44b4.t Railcat\
call xcopy Tiles\-090b44b4_e.raw Railcat\
call xcopy Tiles\-090b44b4_n.raw Railcat\
call xcopy Tiles\-090b44b4_y.raw Railcat\
call xcopy Tiles\-090b44b8.t Railcat\
call xcopy Tiles\-090b44b8_e.raw Railcat\
call xcopy Tiles\-090b44b8_n.raw Railcat\
call xcopy Tiles\-090b44b8_y.raw Railcat\
call xcopy Tiles\-090b44bc.t Railcat\
call xcopy Tiles\-090b44bc_e.raw Railcat\
call xcopy Tiles\-090b44bc_n.raw Railcat\
call xcopy Tiles\-090b44bc_y.raw Railcat\
call xcopy Tiles\-090b44e0.t Railcat\
call xcopy Tiles\-090b44e0_e.raw Railcat\
call xcopy Tiles\-090b44e0_n.raw Railcat\
call xcopy Tiles\-090b44e0_y.raw Railcat\
call xcopy Tiles\-090b44e4.t Railcat\
call xcopy Tiles\-090b44e4_e.raw Railcat\
call xcopy Tiles\-090b44e4_n.raw Railcat\
call xcopy Tiles\-090b44e4_y.raw Railcat\
call xcopy Tiles\-090b44e8.t Railcat\
call xcopy Tiles\-090b44e8_e.raw Railcat\
call xcopy Tiles\-090b44e8_n.raw Railcat\
call xcopy Tiles\-090b44e8_y.raw Railcat\
call xcopy Tiles\-090b44f0.t Railcat\
call xcopy Tiles\-090b44f0_e.raw Railcat\
call xcopy Tiles\-090b44f0_n.raw Railcat\
call xcopy Tiles\-090b44f0_y.raw Railcat\
call xcopy Tiles\-090b44f4.t Railcat\
call xcopy Tiles\-090b44f4_e.raw Railcat\
call xcopy Tiles\-090b44f4_n.raw Railcat\
call xcopy Tiles\-090b44f4_y.raw Railcat\
call xcopy Tiles\-090b4588.t Railcat\
call xcopy Tiles\-090b4588_e.raw Railcat\
call xcopy Tiles\-090b4588_n.raw Railcat\
call xcopy Tiles\-090b4588_y.raw Railcat\
call xcopy Tiles\-090b458c.t Railcat\
call xcopy Tiles\-090b458c_e.raw Railcat\
call xcopy Tiles\-090b458c_n.raw Railcat\
call xcopy Tiles\-090b458c_y.raw Railcat\
call xcopy Tiles\-090b4594.t Railcat\
call xcopy Tiles\-090b4594_e.raw Railcat\
call xcopy Tiles\-090b4594_n.raw Railcat\
call xcopy Tiles\-090b4594_y.raw Railcat\
call xcopy Tiles\-090b4598.t Railcat\
call xcopy Tiles\-090b4598_e.raw Railcat\
call xcopy Tiles\-090b4598_n.raw Railcat\
call xcopy Tiles\-090b4598_y.raw Railcat\
call xcopy Tiles\-090b459c.t Railcat\
call xcopy Tiles\-090b459c_e.raw Railcat\
call xcopy Tiles\-090b459c_n.raw Railcat\
call xcopy Tiles\-090b459c_y.raw Railcat\
call xcopy Tiles\-090b45a0.t Railcat\
call xcopy Tiles\-090b45a0_e.raw Railcat\
call xcopy Tiles\-090b45a0_n.raw Railcat\
call xcopy Tiles\-090b45a0_y.raw Railcat\
call xcopy Tiles\-090b45b0.t Railcat\
call xcopy Tiles\-090b45b0_e.raw Railcat\
call xcopy Tiles\-090b45b0_n.raw Railcat\
call xcopy Tiles\-090b45b0_y.raw Railcat\
call xcopy Tiles\-090b45b4.t Railcat\
call xcopy Tiles\-090b45b4_e.raw Railcat\
call xcopy Tiles\-090b45b4_n.raw Railcat\
call xcopy Tiles\-090b45b4_y.raw Railcat\
call xcopy Tiles\-090b45e0.t Railcat\
call xcopy Tiles\-090b45e0_e.raw Railcat\
call xcopy Tiles\-090b45e0_n.raw Railcat\
call xcopy Tiles\-090b45e0_y.raw Railcat\
call xcopy Tiles\-090b45e4.t Railcat\
call xcopy Tiles\-090b45e4_e.raw Railcat\
call xcopy Tiles\-090b45e4_n.raw Railcat\
call xcopy Tiles\-090b45e4_y.raw Railcat\
call xcopy Tiles\-090b45e8.t Railcat\
call xcopy Tiles\-090b45e8_e.raw Railcat\
call xcopy Tiles\-090b45e8_n.raw Railcat\
call xcopy Tiles\-090b45e8_y.raw Railcat\
call xcopy Tiles\-090b45ec.t Railcat\
call xcopy Tiles\-090b45ec_e.raw Railcat\
call xcopy Tiles\-090b45ec_n.raw Railcat\
call xcopy Tiles\-090b45ec_y.raw Railcat\
call xcopy Tiles\-090b45f4.t Railcat\
call xcopy Tiles\-090b45f4_e.raw Railcat\
call xcopy Tiles\-090b45f4_n.raw Railcat\
call xcopy Tiles\-090b45f4_y.raw Railcat\
call xcopy Tiles\-090b45f8.t Railcat\
call xcopy Tiles\-090b45f8_e.raw Railcat\
call xcopy Tiles\-090b45f8_n.raw Railcat\
call xcopy Tiles\-090b45f8_y.raw Railcat\
call xcopy Tiles\-090b45fc.t Railcat\
call xcopy Tiles\-090b45fc_e.raw Railcat\
call xcopy Tiles\-090b45fc_n.raw Railcat\
call xcopy Tiles\-090b45fc_y.raw Railcat\
call xcopy Tiles\-090b5080.t Railcat\
call xcopy Tiles\-090b5080_e.raw Railcat\
call xcopy Tiles\-090b5080_n.raw Railcat\
call xcopy Tiles\-090b5080_y.raw Railcat\
call xcopy Tiles\-090b5084.t Railcat\
call xcopy Tiles\-090b5084_e.raw Railcat\
call xcopy Tiles\-090b5084_n.raw Railcat\
call xcopy Tiles\-090b5084_y.raw Railcat\
call xcopy Tiles\-090b5090.t Railcat\
call xcopy Tiles\-090b5090_e.raw Railcat\
call xcopy Tiles\-090b5090_n.raw Railcat\
call xcopy Tiles\-090b5090_y.raw Railcat\
call xcopy Tiles\-090b5094.t Railcat\
call xcopy Tiles\-090b5094_e.raw Railcat\
call xcopy Tiles\-090b5094_n.raw Railcat\
call xcopy Tiles\-090b5094_y.raw Railcat\
call xcopy Tiles\-090b50c0.t Railcat\
call xcopy Tiles\-090b50c0_e.raw Railcat\
call xcopy Tiles\-090b50c0_n.raw Railcat\
call xcopy Tiles\-090b50c0_y.raw Railcat\
call xcopy Tiles\-090b50c4.t Railcat\
call xcopy Tiles\-090b50c4_e.raw Railcat\
call xcopy Tiles\-090b50c4_n.raw Railcat\
call xcopy Tiles\-090b50c4_y.raw Railcat\
call xcopy Tiles\-090b50c8.t Railcat\
call xcopy Tiles\-090b50c8_e.raw Railcat\
call xcopy Tiles\-090b50c8_n.raw Railcat\
call xcopy Tiles\-090b50c8_y.raw Railcat\
call xcopy Tiles\-090b50cc.t Railcat\
call xcopy Tiles\-090b50cc_e.raw Railcat\
call xcopy Tiles\-090b50cc_n.raw Railcat\
call xcopy Tiles\-090b50cc_y.raw Railcat\
call xcopy Tiles\-090b50d0.t Railcat\
call xcopy Tiles\-090b50d0_e.raw Railcat\
call xcopy Tiles\-090b50d0_n.raw Railcat\
call xcopy Tiles\-090b50d0_y.raw Railcat\
call xcopy Tiles\-090b50d4.t Railcat\
call xcopy Tiles\-090b50d4_e.raw Railcat\
call xcopy Tiles\-090b50d4_n.raw Railcat\
call xcopy Tiles\-090b50d4_y.raw Railcat\
call xcopy Tiles\-090b5184.t Railcat\
call xcopy Tiles\-090b5184_e.raw Railcat\
call xcopy Tiles\-090b5184_n.raw Railcat\
call xcopy Tiles\-090b5184_y.raw Railcat\
call xcopy Tiles\-090b5188.t Railcat\
call xcopy Tiles\-090b5188_e.raw Railcat\
call xcopy Tiles\-090b5188_n.raw Railcat\
call xcopy Tiles\-090b5188_y.raw Railcat\
call xcopy Tiles\-090b518c.t Railcat\
call xcopy Tiles\-090b518c_e.raw Railcat\
call xcopy Tiles\-090b518c_n.raw Railcat\
call xcopy Tiles\-090b518c_y.raw Railcat\
call xcopy Tiles\-090b5190.t Railcat\
call xcopy Tiles\-090b5190_e.raw Railcat\
call xcopy Tiles\-090b5190_n.raw Railcat\
call xcopy Tiles\-090b5190_y.raw Railcat\
call xcopy Tiles\-090b5194.t Railcat\
call xcopy Tiles\-090b5194_e.raw Railcat\
call xcopy Tiles\-090b5194_n.raw Railcat\
call xcopy Tiles\-090b5194_y.raw Railcat\
call xcopy Tiles\-090b5198.t Railcat\
call xcopy Tiles\-090b5198_e.raw Railcat\
call xcopy Tiles\-090b5198_n.raw Railcat\
call xcopy Tiles\-090b5198_y.raw Railcat\
call xcopy Tiles\-090b519c.t Railcat\
call xcopy Tiles\-090b519c_e.raw Railcat\
call xcopy Tiles\-090b519c_n.raw Railcat\
call xcopy Tiles\-090b519c_y.raw Railcat\
call xcopy Tiles\-090b51c0.t Railcat\
call xcopy Tiles\-090b51c0_e.raw Railcat\
call xcopy Tiles\-090b51c0_n.raw Railcat\
call xcopy Tiles\-090b51c0_y.raw Railcat\
call xcopy Tiles\-090b51c4.t Railcat\
call xcopy Tiles\-090b51c4_e.raw Railcat\
call xcopy Tiles\-090b51c4_n.raw Railcat\
call xcopy Tiles\-090b51c4_y.raw Railcat\
call xcopy Tiles\-090b51c8.t Railcat\
call xcopy Tiles\-090b51c8_e.raw Railcat\
call xcopy Tiles\-090b51c8_n.raw Railcat\
call xcopy Tiles\-090b51c8_y.raw Railcat\
call xcopy Tiles\-090b51cc.t Railcat\
call xcopy Tiles\-090b51cc_e.raw Railcat\
call xcopy Tiles\-090b51cc_n.raw Railcat\
call xcopy Tiles\-090b51cc_y.raw Railcat\
call xcopy Tiles\-090b51d8.t Railcat\
call xcopy Tiles\-090b51d8_e.raw Railcat\
call xcopy Tiles\-090b51d8_n.raw Railcat\
call xcopy Tiles\-090b51d8_y.raw Railcat\
call xcopy Tiles\-090b51dc.t Railcat\
call xcopy Tiles\-090b51dc_e.raw Railcat\
call xcopy Tiles\-090b51dc_n.raw Railcat\
call xcopy Tiles\-090b51dc_y.raw Railcat\
call xcopy Tiles\-090b5480.t Railcat\
call xcopy Tiles\-090b5480_e.raw Railcat\
call xcopy Tiles\-090b5480_n.raw Railcat\
call xcopy Tiles\-090b5480_y.raw Railcat\
call xcopy Tiles\-090b5488.t Railcat\
call xcopy Tiles\-090b5488_e.raw Railcat\
call xcopy Tiles\-090b5488_n.raw Railcat\
call xcopy Tiles\-090b5488_y.raw Railcat\
call xcopy Tiles\-090b548c.t Railcat\
call xcopy Tiles\-090b548c_e.raw Railcat\
call xcopy Tiles\-090b548c_n.raw Railcat\
call xcopy Tiles\-090b548c_y.raw Railcat\
call xcopy Tiles\-090b549c.t Railcat\
call xcopy Tiles\-090b549c_e.raw Railcat\
call xcopy Tiles\-090b549c_n.raw Railcat\
call xcopy Tiles\-090b549c_y.raw Railcat\
call xcopy Tiles\-090b54a0.t Railcat\
call xcopy Tiles\-090b54a0_e.raw Railcat\
call xcopy Tiles\-090b54a0_n.raw Railcat\
call xcopy Tiles\-090b54a0_y.raw Railcat\
call xcopy Tiles\-090b54a8.t Railcat\
call xcopy Tiles\-090b54a8_e.raw Railcat\
call xcopy Tiles\-090b54a8_n.raw Railcat\
call xcopy Tiles\-090b54a8_y.raw Railcat\
call xcopy Tiles\-090b54ac.t Railcat\
call xcopy Tiles\-090b54ac_e.raw Railcat\
call xcopy Tiles\-090b54ac_n.raw Railcat\
call xcopy Tiles\-090b54ac_y.raw Railcat\
call xcopy Tiles\-090b54b4.t Railcat\
call xcopy Tiles\-090b54b4_e.raw Railcat\
call xcopy Tiles\-090b54b4_n.raw Railcat\
call xcopy Tiles\-090b54b4_y.raw Railcat\
call xcopy Tiles\-090b54b8.t Railcat\
call xcopy Tiles\-090b54b8_e.raw Railcat\
call xcopy Tiles\-090b54b8_n.raw Railcat\
call xcopy Tiles\-090b54b8_y.raw Railcat\
call xcopy Tiles\-090b54c0.t Railcat\
call xcopy Tiles\-090b54c0_e.raw Railcat\
call xcopy Tiles\-090b54c0_n.raw Railcat\
call xcopy Tiles\-090b54c0_y.raw Railcat\
call xcopy Tiles\-090b54c4.t Railcat\
call xcopy Tiles\-090b54c4_e.raw Railcat\
call xcopy Tiles\-090b54c4_n.raw Railcat\
call xcopy Tiles\-090b54c4_y.raw Railcat\
call xcopy Tiles\-090b54c8.t Railcat\
call xcopy Tiles\-090b54c8_e.raw Railcat\
call xcopy Tiles\-090b54c8_n.raw Railcat\
call xcopy Tiles\-090b54c8_y.raw Railcat\
call xcopy Tiles\-090b54cc.t Railcat\
call xcopy Tiles\-090b54cc_e.raw Railcat\
call xcopy Tiles\-090b54cc_n.raw Railcat\
call xcopy Tiles\-090b54cc_y.raw Railcat\
call xcopy Tiles\-090b54d0.t Railcat\
call xcopy Tiles\-090b54d0_e.raw Railcat\
call xcopy Tiles\-090b54d0_n.raw Railcat\
call xcopy Tiles\-090b54d0_y.raw Railcat\
call xcopy Tiles\-090b54d4.t Railcat\
call xcopy Tiles\-090b54d4_e.raw Railcat\
call xcopy Tiles\-090b54d4_n.raw Railcat\
call xcopy Tiles\-090b54d4_y.raw Railcat\
call xcopy Tiles\-090b54d8.t Railcat\
call xcopy Tiles\-090b54d8_e.raw Railcat\
call xcopy Tiles\-090b54d8_n.raw Railcat\
call xcopy Tiles\-090b54d8_y.raw Railcat\
call xcopy Tiles\-090b54dc.t Railcat\
call xcopy Tiles\-090b54dc_e.raw Railcat\
call xcopy Tiles\-090b54dc_n.raw Railcat\
call xcopy Tiles\-090b54dc_y.raw Railcat\
call xcopy Tiles\-090b560.t Railcat\
call xcopy Tiles\-090b560_e.raw Railcat\
call xcopy Tiles\-090b560_n.raw Railcat\
call xcopy Tiles\-090b560_y.raw Railcat\
call xcopy Tiles\-090b5600.t Railcat\
call xcopy Tiles\-090b5600_e.raw Railcat\
call xcopy Tiles\-090b5600_n.raw Railcat\
call xcopy Tiles\-090b5600_y.raw Railcat\
call xcopy Tiles\-090b560c.t Railcat\
call xcopy Tiles\-090b560c_e.raw Railcat\
call xcopy Tiles\-090b560c_n.raw Railcat\
call xcopy Tiles\-090b560c_y.raw Railcat\
call xcopy Tiles\-090b5630.t Railcat\
call xcopy Tiles\-090b5630_e.raw Railcat\
call xcopy Tiles\-090b5630_n.raw Railcat\
call xcopy Tiles\-090b5630_y.raw Railcat\
call xcopy Tiles\-090b5634.t Railcat\
call xcopy Tiles\-090b5634_e.raw Railcat\
call xcopy Tiles\-090b5634_n.raw Railcat\
call xcopy Tiles\-090b5634_y.raw Railcat\
call xcopy Tiles\-090b5638.t Railcat\
call xcopy Tiles\-090b5638_e.raw Railcat\
call xcopy Tiles\-090b5638_n.raw Railcat\
call xcopy Tiles\-090b5638_y.raw Railcat\
call xcopy Tiles\-090b563c.t Railcat\
call xcopy Tiles\-090b563c_e.raw Railcat\
call xcopy Tiles\-090b563c_n.raw Railcat\
call xcopy Tiles\-090b563c_y.raw Railcat\
call xcopy Tiles\-090b56c.t Railcat\
call xcopy Tiles\-090b56c_e.raw Railcat\
call xcopy Tiles\-090b56c_n.raw Railcat\
call xcopy Tiles\-090b56c_y.raw Railcat\
call xcopy Tiles\-090b56c0.t Railcat\
call xcopy Tiles\-090b56c0_e.raw Railcat\
call xcopy Tiles\-090b56c0_n.raw Railcat\
call xcopy Tiles\-090b56c0_y.raw Railcat\
call xcopy Tiles\-090b56c4.t Railcat\
call xcopy Tiles\-090b56c4_e.raw Railcat\
call xcopy Tiles\-090b56c4_n.raw Railcat\
call xcopy Tiles\-090b56c4_y.raw Railcat\
call xcopy Tiles\-090b56c8.t Railcat\
call xcopy Tiles\-090b56c8_e.raw Railcat\
call xcopy Tiles\-090b56c8_n.raw Railcat\
call xcopy Tiles\-090b56c8_y.raw Railcat\
call xcopy Tiles\-090b56d0.t Railcat\
call xcopy Tiles\-090b56d0_e.raw Railcat\
call xcopy Tiles\-090b56d0_n.raw Railcat\
call xcopy Tiles\-090b56d0_y.raw Railcat\
call xcopy Tiles\-090b56dc.t Railcat\
call xcopy Tiles\-090b56dc_e.raw Railcat\
call xcopy Tiles\-090b56dc_n.raw Railcat\
call xcopy Tiles\-090b56dc_y.raw Railcat\
call xcopy Tiles\-090b56e0.t Railcat\
call xcopy Tiles\-090b56e0_e.raw Railcat\
call xcopy Tiles\-090b56e0_n.raw Railcat\
call xcopy Tiles\-090b56e0_y.raw Railcat\
call xcopy Tiles\-090b56e4.t Railcat\
call xcopy Tiles\-090b56e4_e.raw Railcat\
call xcopy Tiles\-090b56e4_n.raw Railcat\
call xcopy Tiles\-090b56e4_y.raw Railcat\
call xcopy Tiles\-090b56e8.t Railcat\
call xcopy Tiles\-090b56e8_e.raw Railcat\
call xcopy Tiles\-090b56e8_n.raw Railcat\
call xcopy Tiles\-090b56e8_y.raw Railcat\
call xcopy Tiles\-090b56ec.t Railcat\
call xcopy Tiles\-090b56ec_e.raw Railcat\
call xcopy Tiles\-090b56ec_n.raw Railcat\
call xcopy Tiles\-090b56ec_y.raw Railcat\
call xcopy Tiles\-090b56f4.t Railcat\
call xcopy Tiles\-090b56f4_e.raw Railcat\
call xcopy Tiles\-090b56f4_n.raw Railcat\
call xcopy Tiles\-090b56f4_y.raw Railcat\
call xcopy Tiles\-090b56f8.t Railcat\
call xcopy Tiles\-090b56f8_e.raw Railcat\
call xcopy Tiles\-090b56f8_n.raw Railcat\
call xcopy Tiles\-090b56f8_y.raw Railcat\
call xcopy Tiles\-090b5750.t Railcat\
call xcopy Tiles\-090b5750_e.raw Railcat\
call xcopy Tiles\-090b5750_n.raw Railcat\
call xcopy Tiles\-090b5750_y.raw Railcat\
call xcopy Tiles\-090b5754.t Railcat\
call xcopy Tiles\-090b5754_e.raw Railcat\
call xcopy Tiles\-090b5754_n.raw Railcat\
call xcopy Tiles\-090b5754_y.raw Railcat\
call xcopy Tiles\-090b5758.t Railcat\
call xcopy Tiles\-090b5758_e.raw Railcat\
call xcopy Tiles\-090b5758_n.raw Railcat\
call xcopy Tiles\-090b5758_y.raw Railcat\
call xcopy Tiles\-090b5764.t Railcat\
call xcopy Tiles\-090b5764_e.raw Railcat\
call xcopy Tiles\-090b5764_n.raw Railcat\
call xcopy Tiles\-090b5764_y.raw Railcat\
call xcopy Tiles\-090b5910.t Railcat\
call xcopy Tiles\-090b5910_e.raw Railcat\
call xcopy Tiles\-090b5910_n.raw Railcat\
call xcopy Tiles\-090b5910_y.raw Railcat\
call xcopy Tiles\-090b5914.t Railcat\
call xcopy Tiles\-090b5914_e.raw Railcat\
call xcopy Tiles\-090b5914_n.raw Railcat\
call xcopy Tiles\-090b5914_y.raw Railcat\
call xcopy Tiles\-090b5918.t Railcat\
call xcopy Tiles\-090b5918_e.raw Railcat\
call xcopy Tiles\-090b5918_n.raw Railcat\
call xcopy Tiles\-090b5918_y.raw Railcat\
call xcopy Tiles\-090b591c.t Railcat\
call xcopy Tiles\-090b591c_e.raw Railcat\
call xcopy Tiles\-090b591c_n.raw Railcat\
call xcopy Tiles\-090b591c_y.raw Railcat\
call xcopy Tiles\-090b5924.t Railcat\
call xcopy Tiles\-090b5924_e.raw Railcat\
call xcopy Tiles\-090b5924_n.raw Railcat\
call xcopy Tiles\-090b5924_y.raw Railcat\
call xcopy Tiles\-090b5928.t Railcat\
call xcopy Tiles\-090b5928_e.raw Railcat\
call xcopy Tiles\-090b5928_n.raw Railcat\
call xcopy Tiles\-090b5928_y.raw Railcat\
call xcopy Tiles\-090b5940.t Railcat\
call xcopy Tiles\-090b5940_e.raw Railcat\
call xcopy Tiles\-090b5940_n.raw Railcat\
call xcopy Tiles\-090b5940_y.raw Railcat\
call xcopy Tiles\-090b594c.t Railcat\
call xcopy Tiles\-090b594c_e.raw Railcat\
call xcopy Tiles\-090b594c_n.raw Railcat\
call xcopy Tiles\-090b594c_y.raw Railcat\
call xcopy Tiles\-090b5970.t Railcat\
call xcopy Tiles\-090b5970_e.raw Railcat\
call xcopy Tiles\-090b5970_n.raw Railcat\
call xcopy Tiles\-090b5970_y.raw Railcat\
call xcopy Tiles\-090b5974.t Railcat\
call xcopy Tiles\-090b5974_e.raw Railcat\
call xcopy Tiles\-090b5974_n.raw Railcat\
call xcopy Tiles\-090b5974_y.raw Railcat\
call xcopy Tiles\-090b5978.t Railcat\
call xcopy Tiles\-090b5978_e.raw Railcat\
call xcopy Tiles\-090b5978_n.raw Railcat\
call xcopy Tiles\-090b5978_y.raw Railcat\
call xcopy Tiles\-090b597c.t Railcat\
call xcopy Tiles\-090b597c_e.raw Railcat\
call xcopy Tiles\-090b597c_n.raw Railcat\
call xcopy Tiles\-090b597c_y.raw Railcat\
call xcopy Tiles\-090b5980.t Railcat\
call xcopy Tiles\-090b5980_e.raw Railcat\
call xcopy Tiles\-090b5980_n.raw Railcat\
call xcopy Tiles\-090b5980_y.raw Railcat\
call xcopy Tiles\-090b5984.t Railcat\
call xcopy Tiles\-090b5984_e.raw Railcat\
call xcopy Tiles\-090b5984_n.raw Railcat\
call xcopy Tiles\-090b5984_y.raw Railcat\
call xcopy Tiles\-090b5988.t Railcat\
call xcopy Tiles\-090b5988_e.raw Railcat\
call xcopy Tiles\-090b5988_n.raw Railcat\
call xcopy Tiles\-090b5988_y.raw Railcat\
call xcopy Tiles\-090b598c.t Railcat\
call xcopy Tiles\-090b598c_e.raw Railcat\
call xcopy Tiles\-090b598c_n.raw Railcat\
call xcopy Tiles\-090b598c_y.raw Railcat\
call xcopy Tiles\-090b59a0.t Railcat\
call xcopy Tiles\-090b59a0_e.raw Railcat\
call xcopy Tiles\-090b59a0_n.raw Railcat\
call xcopy Tiles\-090b59a0_y.raw Railcat\
call xcopy Tiles\-090b59a8.t Railcat\
call xcopy Tiles\-090b59a8_e.raw Railcat\
call xcopy Tiles\-090b59a8_n.raw Railcat\
call xcopy Tiles\-090b59a8_y.raw Railcat\
call xcopy Tiles\-090b59ac.t Railcat\
call xcopy Tiles\-090b59ac_e.raw Railcat\
call xcopy Tiles\-090b59ac_n.raw Railcat\
call xcopy Tiles\-090b59ac_y.raw Railcat\
call xcopy Tiles\-090b59b0.t Railcat\
call xcopy Tiles\-090b59b0_e.raw Railcat\
call xcopy Tiles\-090b59b0_n.raw Railcat\
call xcopy Tiles\-090b59b0_y.raw Railcat\
call xcopy Tiles\-090b59b4.t Railcat\
call xcopy Tiles\-090b59b4_e.raw Railcat\
call xcopy Tiles\-090b59b4_n.raw Railcat\
call xcopy Tiles\-090b59b4_y.raw Railcat\
call xcopy Tiles\-090b59b8.t Railcat\
call xcopy Tiles\-090b59b8_e.raw Railcat\
call xcopy Tiles\-090b59b8_n.raw Railcat\
call xcopy Tiles\-090b59b8_y.raw Railcat\
call xcopy Tiles\-090b5a44.t Railcat\
call xcopy Tiles\-090b5a44_e.raw Railcat\
call xcopy Tiles\-090b5a44_n.raw Railcat\
call xcopy Tiles\-090b5a44_y.raw Railcat\
call xcopy Tiles\-090b5a48.t Railcat\
call xcopy Tiles\-090b5a48_e.raw Railcat\
call xcopy Tiles\-090b5a48_n.raw Railcat\
call xcopy Tiles\-090b5a48_y.raw Railcat\
call xcopy Tiles\-090b5a50.t Railcat\
call xcopy Tiles\-090b5a50_e.raw Railcat\
call xcopy Tiles\-090b5a50_n.raw Railcat\
call xcopy Tiles\-090b5a50_y.raw Railcat\
call xcopy Tiles\-090b5a54.t Railcat\
call xcopy Tiles\-090b5a54_e.raw Railcat\
call xcopy Tiles\-090b5a54_n.raw Railcat\
call xcopy Tiles\-090b5a54_y.raw Railcat\
call xcopy Tiles\-090b5a58.t Railcat\
call xcopy Tiles\-090b5a58_e.raw Railcat\
call xcopy Tiles\-090b5a58_n.raw Railcat\
call xcopy Tiles\-090b5a58_y.raw Railcat\
call xcopy Tiles\-090b5a5c.t Railcat\
call xcopy Tiles\-090b5a5c_e.raw Railcat\
call xcopy Tiles\-090b5a5c_n.raw Railcat\
call xcopy Tiles\-090b5a5c_y.raw Railcat\
call xcopy Tiles\-090b5a60.t Railcat\
call xcopy Tiles\-090b5a60_e.raw Railcat\
call xcopy Tiles\-090b5a60_n.raw Railcat\
call xcopy Tiles\-090b5a60_y.raw Railcat\
call xcopy Tiles\-090b5a64.t Railcat\
call xcopy Tiles\-090b5a64_e.raw Railcat\
call xcopy Tiles\-090b5a64_n.raw Railcat\
call xcopy Tiles\-090b5a64_y.raw Railcat\
call xcopy Tiles\-090b5a68.t Railcat\
call xcopy Tiles\-090b5a68_e.raw Railcat\
call xcopy Tiles\-090b5a68_n.raw Railcat\
call xcopy Tiles\-090b5a68_y.raw Railcat\
call xcopy Tiles\-090b5a6c.t Railcat\
call xcopy Tiles\-090b5a6c_e.raw Railcat\
call xcopy Tiles\-090b5a6c_n.raw Railcat\
call xcopy Tiles\-090b5a6c_y.raw Railcat\
call xcopy Tiles\-090b5a94.t Railcat\
call xcopy Tiles\-090b5a94_e.raw Railcat\
call xcopy Tiles\-090b5a94_n.raw Railcat\
call xcopy Tiles\-090b5a94_y.raw Railcat\
call xcopy Tiles\-090b5a98.t Railcat\
call xcopy Tiles\-090b5a98_e.raw Railcat\
call xcopy Tiles\-090b5a98_n.raw Railcat\
call xcopy Tiles\-090b5a98_y.raw Railcat\
call xcopy Tiles\-090b5aa4.t Railcat\
call xcopy Tiles\-090b5aa4_e.raw Railcat\
call xcopy Tiles\-090b5aa4_n.raw Railcat\
call xcopy Tiles\-090b5aa4_y.raw Railcat\
call xcopy Tiles\-090b5aa8.t Railcat\
call xcopy Tiles\-090b5aa8_e.raw Railcat\
call xcopy Tiles\-090b5aa8_n.raw Railcat\
call xcopy Tiles\-090b5aa8_y.raw Railcat\
call xcopy Tiles\_090b033.t Railcat\
call xcopy Tiles\_090b033_e.raw Railcat\
call xcopy Tiles\_090b033_n.raw Railcat\
call xcopy Tiles\_090b033_y.raw Railcat\
call xcopy Tiles\_090b56b.t Railcat\
call xcopy Tiles\_090b56b_e.raw Railcat\
call xcopy Tiles\_090b56b_n.raw Railcat\
call xcopy Tiles\_090b56b_y.raw Railcat\
call xcopy Tiles\_090b599.t Railcat\
call xcopy Tiles\_090b599_e.raw Railcat\
call xcopy Tiles\_090b599_n.raw Railcat\
call xcopy Tiles\_090b599_y.raw Railcat\
echo.
echo 开始清理冗余沪宁线地形区块，请确认...
echo.
del Tiles\*.*
echo.
echo 冗余沪宁线地形区块清理到此为止，只需删除Tiles文件夹，然后再将文件夹Railcat重命名为Tiles即可完成清理！
echo.
pause
echo.
echo 如果你不会重命名文件夹名称也没关系，请继续...
echo.
pause
echo 开始还原有效沪宁线地形区块，请确认...
echo.
pause
call xcopy Railcat\*.* Tiles\
echo.
echo 有效沪宁线地形区块还原完毕，请删除Railcat文件夹...